Bug 211285 - sysutils/htop: Update to 2.0.2
Summary: sysutils/htop: Update to 2.0.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Bernard Spil
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2016-07-22 05:52 UTC by Bernard Spil
Modified: 2016-08-13 13:10 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gaod)


Attachments
svn diff for sysutils/htop (1.84 KB, patch)
2016-07-22 05:52 UTC, Bernard Spil
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bernard Spil freebsd_committer 2016-07-22 05:52:59 UTC
Created attachment 172824 [details]
svn diff for sysutils/htop

Upstream updated to 2.0.2 which includes all patches we had in the port
Comment 1 Hung-Yi Chen 2016-07-23 15:05:38 UTC
It looks good.

Please commit it.
Comment 2 Bernard Spil freebsd_committer 2016-07-23 17:48:38 UTC
Thanks!

Can you please set maintainer-feedback to "+"?
Comment 3 commit-hook freebsd_committer 2016-07-23 17:50:46 UTC
A commit references this bug:

Author: brnrd
Date: Sat Jul 23 17:50:28 UTC 2016
New revision: 418975
URL: https://svnweb.freebsd.org/changeset/ports/418975

Log:
  sysutils/htop: Update to 2.0.2

    - Update to new release 2.0.2
    - Remove patches now included upstream

  PR:		211285
  Approved by:	Hung-Yi Chen <gaod@hychen.org> (maintainer)

Changes:
  head/sysutils/htop/Makefile
  head/sysutils/htop/distinfo
  head/sysutils/htop/files/